
Application: gvSIG desktop - gvSIG bugs #4447
Al agrupar capas raster estas quedan rotas
05/31/2017 11:17 AM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2849 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 06/01/2017 08:16 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/11/2017 09:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#3 - 02/21/2018 10:53 AM - Mario Carrera
- gvSIG build set to 2849
- gvSIG version changed from 2.3.1 to 2.4.0
- Target version deleted (2.4.0-2818 (rev. org.gvsig.desktop-2.0.184) )
- Status changed from Closed to New
- File gvSIG.log added

En la 2.4 sigue ocurriendo.

Reabro el ticket para tenerlo en cuenta para el nuevo ráster, y adjunto .log.

#4 - 02/04/2019 06:44 PM - Álvaro Anguix
- Category set to Raster

Files
gvSIG.log 434 KB 02/21/2018 Mario Carrera
